Subject: Resignation
From: Iftekhar Ahmed <[email-masked]>
To: Shefali Magan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 10 Sep 2015 22:39:20 +0530 (IST)

Dear Shefali! 

I would firstly like to offer my whole-hearted gratitude to you as you hounoured me wtih the opportunity to get professionally prosprous. I must acknowledge that working here not only moulded my personality, but also laid the foundation on which I will build my future career. 

Secondly, I would like to resign from my services for the organization. 

Please consider my notice period starting from 10th Sep to 25th Sep. 

Please accept my humble and respectful gratitude once again. 

Best regards 
Iftekhar Ahmad